// =====================================================================
//  $Id: DaqSystemAction.cc,v 1.1 2006/02/15 07:04:51 goiwai Exp $
//  $Name: CLDAQ-1-14-06 $
//  $Log: DaqSystemAction.cc,v $
//  Revision 1.1  2006/02/15 07:04:51  goiwai
//  ドキュメント用に最も簡単な例題ソフトウェアDAQプログラムを作りました。
//
// =====================================================================
#include "TRunManager.hh"
#include "TSystemLogging.hh"
#include "DaqSystemAction.hh"

DaqSystemAction::DaqSystemAction()
  : TSystemAction()
{;}

DaqSystemAction::~DaqSystemAction()
{;}

Tvoid DaqSystemAction::Boot( TRunManager* manager )
{
  Tcout << "BOOTING SOFTWARE DAQ DEMONSTRATION..." << Tendl;
  return;
}

Tvoid DaqSystemAction::Shutdown( TRunManager* manager )
{
  Tcout << "SHUTING DOWN SOFTWARE DAQ DEMONSTRATION..." << Tendl;
  return;
}
